<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>A license key is needed to continue.</key>
	<string>继续使用需授权码。</string>
	<key>Activate License</key>
	<string>激活授权</string>
	<key>Appearance</key>
	<string>外观</string>
	<key>Ascending</key>
	<string>升序</string>
	<key>Behaviors</key>
	<string>行为</string>
	<key>Comments</key>
	<string>评论</string>
	<key>Copy</key>
	<string>拷贝</string>
	<key>Current Window Size</key>
	<string>当前窗口大小</string>
	<key>Date Added</key>
	<string>添加日期</string>
	<key>Date Created</key>
	<string>创建日期</string>
	<key>Date Last Opened</key>
	<string>上次打开日期</string>
	<key>Date Modified</key>
	<string>修改日期</string>
	<key>Dimensions</key>
	<string>尺寸</string>
	<key>Expand All Child Folders</key>
	<string>展开所有子文件夹</string>
	<key>Folder Depth</key>
	<string>文件夹深度</string>
	<key>Get Info</key>
	<string>显示简介</string>
	<key>Hide Path Bar</key>
	<string>隐藏路径栏</string>
	<key>Hide Toolbar</key>
	<string>隐藏工具栏</string>
	<key>Icon Size</key>
	<string>图标大小</string>
	<key>Ignore Folder</key>
	<string>忽略文件夹</string>
	<key>Keep Folders on Top</key>
	<string>文件夹置顶</string>
	<key>Kind</key>
	<string>种类</string>
	<key>Large</key>
	<string>大</string>
	<key>Modified: %@</key>
	<string>修改日期：%@</string>
	<key>Move to Trash</key>
	<string>移到废纸篓</string>
	<key>Name</key>
	<string>名称</string>
	<key>Open</key>
	<string>打开</string>
	<key>Open Folder</key>
	<string>打开文件夹</string>
	<key>Open With</key>
	<string>打开方式</string>
	<key>Purchase License</key>
	<string>购买授权</string>
	<key>Regular</key>
	<string>常规</string>
	<key>Row Height</key>
	<string>行高</string>
	<key>Show Hidden Files</key>
	<string>显示隐藏文件</string>
	<key>Show Path Bar</key>
	<string>显示路径栏</string>
	<key>Show Toolbar</key>
	<string>显示工具栏</string>
	<key>Show in Finder</key>
	<string>在访达中显示</string>
	<key>Size</key>
	<string>大小</string>
	<key>Small</key>
	<string>小</string>
	<key>Sort By</key>
	<string>排序方式</string>
	<key>System Default</key>
	<string>系统默认</string>
	<key>Tags</key>
	<string>标签</string>
	<key>This copy of the app can’t be verified.
Please delete it and download a fresh copy from the Mac App Store.</key>
	<string>无法验证此应用的副本。\n请删除该应用并从 Mac App Store 重新下载。</string>
	<key>View</key>
	<string>显示</string>
	<key>Window Size</key>
	<string>窗口大小</string>
	<key>as Icons</key>
	<string>为图标</string>
	<key>as List</key>
	<string>为列表</string>
</dict>
</plist>
